There's An AI For That tool reviews
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-theresanaiforthat-tools-reviews \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tool": "gling",
"max_items": 2
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-theresanaiforthat-tools-reviews"
payload = {
"tool": "gling",
"max_items": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tool: 'gling', max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-theresanaiforthat-tools-reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "theresanaiforthat_tools_reviews",
"tool": "gling",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# There's An AI For That — tool reviews\n\n- **Tool:** gling\n- **Results:** 2 of 2 found\n- **Proxy traffic:** 1.77 MB",
"machine": {
"total_items": 2,
"first_item": {
"id": "353000",
"name": "Dmitriy Grepan",
"url": "https://theresanaiforthat.com/ai/gling/comment/353000/",
"text": "I bought it. But its pretty slow and laggy",
"rating": 4,
"date": "2025-01-20",
"date_text": "Jan 20, 2025",
"version": "initial release",
"upvotes": 1,
"downvotes": 6,
"author_username": "dmitriygrepan",
"author_url": "https://theresanaiforthat.com/@dmitriygrepan/",
"author_karma": 8,
"parent_id": null
},
"items": [
{
"id": "353000",
"name": "Dmitriy Grepan",
"url": "https://theresanaiforthat.com/ai/gling/comment/353000/",
"text": "I bought it. But its pretty slow and laggy",
"rating": 4,
"date": "2025-01-20",
"date_text": "Jan 20, 2025",
"version": "initial release",
"upvotes": 1,
"downvotes": 6,
"author_username": "dmitriygrepan",
"author_url": "https://theresanaiforthat.com/@dmitriygrepan/",
"author_karma": 8,
"parent_id": null
},
{
"id": "1978",
"name": "Rhyben Rinto",
"url": "https://theresanaiforthat.com/ai/gling/comment/1978/",
"text": "Selamat siang saya akan membagikan tutorial gimana caranya mengedit video di aplikasi capcut",
"rating": null,
"date": "2023-07-23",
"date_text": "Jul 23, 2023",
"version": "initial release",
"upvotes": 0,
"downvotes": 3,
"author_username": "rhybenrinto",
"author_url": "https://theresanaiforthat.com/@rhybenrinto/",
"author_karma": 7,
"parent_id": null
}
],
"total_found": 2,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 1859942
},
"total_points": 2
}Startup & Funding Data
There's An AI For That tool reviews
Reviews and comments of one There’s An AI For That tool: text, star rating, date, release, votes and author. 1 point per returned record.
POST
/
functions
/
v1
/
run-theresanaiforthat-tools-reviews
There's An AI For That tool reviews
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.